#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.6
visibility:           public
id:                   mmark-0.0.7.6-LoJ4AF5GC9Jim4bLXQjPB
key:                  mmark-0.0.7.6-LoJ4AF5GC9Jim4bLXQjPB
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  be50e33ff06120ed10727a1984ee1cd2
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/mmark-0.0.7.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/mmark-0.0.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-mmark
hs-libraries:         HSmmark-0.0.7.6-LoJ4AF5GC9Jim4bLXQjPB
depends:
    aeson-2.1.2.1-ACNZHhH4U2e67aZXZDgTOb base-4.15.1.0
    case-insensitive-1.2.1.0-EwGJMJdq8OSJtTSIf385Ig containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-JalAZsGq1LOCqqdFHHEpoL
    email-validate-2.3.2.19-9l2xEcAURQhGMiihG9syhr
    foldl-1.4.15-J2weECpq8b6IYZicRb5Ba
    hashable-1.4.3.0-ESEjVh9IF6l3kXlrvIyche
    html-entity-map-0.1.0.0-ACXA90c1PY66Tvv5Wrl3ji
    lucid-2.11.20230408-8FRutEYWcLeDxVS3SGx7eH
    megaparsec-9.3.1-4O8gvkmCTKu5idiIpE5hUy
    microlens-0.4.13.1-AoR6D5midYZB5ErWoiySs4
    microlens-th-0.4.3.14-AKNvIwdJVYaDQVlM4liVo5
    modern-uri-0.3.6.0-8OWnDYeCWeLCNb0imuCqkD mtl-2.2.2
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB text-1.2.5.0
    text-metrics-0.3.2-5OhXxho4blA7cjQ6YXuhJL
    unordered-containers-0.2.19.1-J4eg8YowQRtEC3N7B7zfuy
    yaml-0.11.11.2-DyOIHZOyd45GJW05srfA9

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

